Looks like this APE decoder support versions starting from 3.95
authorKostya Shishkov <kostya.shishkov@gmail.com>
Sun, 23 Sep 2007 07:40:34 +0000 (07:40 +0000)
committerKostya Shishkov <kostya.shishkov@gmail.com>
Sun, 23 Sep 2007 07:40:34 +0000 (07:40 +0000)
Originally committed as revision 10551 to svn://svn.ffmpeg.org/ffmpeg/trunk

libavformat/ape.c

index dbd4b5c..54ffa9e 100644 (file)
@@ -27,7 +27,7 @@
 #define ENABLE_DEBUG 0
 
 /* The earliest and latest file formats supported by this library */
-#define APE_MIN_VERSION 3970
+#define APE_MIN_VERSION 3950
 #define APE_MAX_VERSION 3990
 
 #define MAC_FORMAT_FLAG_8_BIT                 1 // is 8-bit [OBSOLETE]